### Struct

# Qmi MessagePdsSetDefaultTrackingSessionInput

since: 1.12

#### Description [src]

    struct QmiMessagePdsSetDefaultTrackingSessionInput {
      /* No available fields */
    }

The `QmiMessagePdsSetDefaultTrackingSessionInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.12

#### Constructors

###### qmi_message_pds_set_default_tracking_session_input_new

Allocates a new `QmiMessagePdsSetDefaultTrackingSessionInput`.

since: 1.12

#### Instance methods

###### qmi_message_pds_set_default_tracking_session_input_get_info

Get the ‘Info’ field from `self`.

since: 1.12

###### qmi_message_pds_set_default_tracking_session_input_ref

Atomically increments the reference count of `self` by one.

since: 1.12

###### qmi_message_pds_set_default_tracking_session_input_set_info

Set the ‘Info’ field in the message.

since: 1.12

###### qmi_message_pds_set_default_tracking_session_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.12